=== debian/changelog ===
gnome-shell-extension-sound-device-chooser (38-3) unstable; urgency=medium

  * debian/control: adjusted gnome-shell versions in Depends field in package
    stanza.
  * debian/patches/020_support-gnome-41.patch: added as a temporary fix until
    next upstream release. (Closes: #996070)
  * debian/upstream/metadata: removed unknown Homepage field.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Sun, 17 Oct 2021 10:50:31 -0300

gnome-shell-extension-sound-device-chooser (38-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control:
      - Bumped Standards-Version to 4.6.0.
      - Changed my email in Maintainer field.
  * debian/copyright: changed my email in packaging block.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Wed, 18 Aug 2021 09:10:56 -0300

gnome-shell-extension-sound-device-chooser (38-1) experimental; urgency=medium

  * Initial release. (Closes: #810222)

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Wed, 31 Mar 2021 19:08:14 -0300
