=== debian/control ===
Source: gnome-shell-extension-sound-device-chooser
Section: gnome
Priority: optional
Maintainer: Fabio Augusto De Muzio Tobich <ftobich@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://extensions.gnome.org/extension/906/sound-output-device-chooser/
Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-sound-device-chooser
Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-sound-device-chooser.git
Rules-Requires-Root: no

Package: gnome-shell-extension-sound-device-chooser
Architecture: all
Depends: ${misc:Depends},
         gnome-shell (>=3.32),
         gnome-shell (<< 42~),
         python3
Description: sound output device chooser extension for GNOME Shell
 Simple selector to enabled selection of sound source and sink based on GNOME
 Control Center.
 .
 Sound output device chooser shows a list of sound output devices (similar
 to the GNOME sound settings) in the status menu below the volume slider.
 .
 It lets you select the active device and output port (HDMI, Speakers etc).
