=== debian/changelog ===
gnome-shell-extension-sound-device-chooser (39-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: added gettext and libglib2.0-bin to Build-Depends field in
    source stanza to build translation files.
  * debian/patches:
      - 010_fix-pyhton-interpreter.patch: refreshed.
      - 020_support-gnome-41.patch: removed, no longer needed.
      - series: updated.
  * debian/rules:
      - Added override_dh_auto_clean to clean .mo files after build.
      - Removed override_dh_auto_build, no longer needed.
      - Removed override_dh_auto_install, no longer needed.
      - Updated override_dh_install to not include unnecessary files in the
        package.
  * debian/watch: updated filenamemangle regex.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Thu, 02 Dec 2021 11:02:34 -0300
