=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: gnome
 Priority: optional
 Maintainer: Fabio Augusto De Muzio Tobich <ftobich@debian.org>
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13),
+               gettext,
+               libglib2.0-bin
 Standards-Version: 4.6.0
 Homepage: https://extensions.gnome.org/extension/906/sound-output-device-chooser/
 Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-sound-device-chooser
