=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	find sound-output-device-chooser@kgshank.net/locale -name '*.mo' -delete
	dh_auto_clean

override_dh_install:
	dh_install
	find debian/gnome-shell-extension-sound-device-chooser/usr/share/gnome-shell/extensions/sound-output-device-chooser@kgshank.net/locale -name '*.po' -delete
	rm -f debian/gnome-shell-extension-sound-device-chooser/usr/share/gnome-shell/extensions/sound-output-device-chooser@kgshank.net/license

override_dh_fixperms:
	dh_fixperms
	chmod 644 debian/gnome-shell-extension-sound-device-chooser/usr/share/gnome-shell/extensions/sound-output-device-chooser@kgshank.net/ui/prefs-dialog.glade
