## gnome-shell-extension-sound-device-chooser 43

=== debian/changelog ===
gnome-shell-extension-sound-device-chooser (43-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/020_fix-fr-translation-build.patch: added to fix French
    translation build.
  * debian/rules: updated to remove trash left behind.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 25 Apr 2022 10:32:58 -0300

gnome-shell-extension-sound-device-chooser (42-1) unstable; urgency=medium

  * New upstream release. (Closes: #1008556)
  * debian/control: adjusted gnome-shell versions in Depends field in package
    stanza.
  * debian/copyright: updated years.
  * debian/salsa-ci.yml: use Debian recipe for salsa CI.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 11 Apr 2022 09:00:42 -0300
