=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          gnome-shell (>=3.32),
-         gnome-shell (<< 42~),
+         gnome-shell (<< 43~),
          python3
 Description: sound output device chooser extension for GNOME Shell
  Simple selector to enabled selection of sound source and sink based on GNOME
