=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 	dh_install
 	find debian/gnome-shell-extension-sound-device-chooser/usr/share/gnome-shell/extensions/sound-output-device-chooser@kgshank.net/locale -name '*.po' -delete
 	rm -f debian/gnome-shell-extension-sound-device-chooser/usr/share/gnome-shell/extensions/sound-output-device-chooser@kgshank.net/license
+	rm -rf sound-output-device-chooser@kgshank.net/locale/fr/LC_MESSAGES
 
 override_dh_fixperms:
 	dh_fixperms
