=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%gnome-shell-extension-sound-device-chooser-$1.tar.gz%" \
https://github.com/kgshank/gse-sound-output-device-chooser/tags .*/v?(\d{2})\.tar\.gz
